#!/bin/sh
'''exec' /opt/conda/conda-bld/prophyle_1717898739186/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/bin/python "$0" "$@"
' '''
# -*- coding: utf-8 -*-
import re
import sys
from prophyle.prophyle_otu_table import main
if __name__ == '__main__':
    sys.argv[0] = re.sub(r'(-script\.pyw|\.exe)?$', '', sys.argv[0])
    sys.exit(main())
